@charset "utf-8";

/*LINEバナー*/
.Linebn-container {
	background: #06c555;
	display: flex;
	align-items: center;
	font-family: 'Helvetica Neue', 'Noto Sans JP', 'Hiragino Kaku Gothic ProN';
	font-weight: bold;
	font-weight: 900;
	padding: 5px;
	margin: 0 13px 5px 13px;
}

.Linebn-container .info-text {
	flex: 1;
	display: flex;
	align-items: center;
	margin-left: 15px;
}

.Linebn-container .news-mark {
	color: #ffff00;
	border: 1px solid;
	font-size: 17px;
	line-height: 1;
	margin-right: 14px;
	padding: 2.5px 8px 3px;
}

.Linebn-container .info-text p {
	color: #fff;
	font-size: 18px;
	letter-spacing: -.05em;
	line-height: 1.25;
	margin: 0;
	position: relative;
	top: -.05em;
}

a.info-link {
	display: flex;
	align-items: center;
	align-self: stretch;
	background: #fff;
	color: #06c555 !important;
	font-size: 18px;
	letter-spacing: -.06em;
	padding: 5px 25px;
}

/*
.info-link::after {
	content: '\f105';
	font-family: 'FontAwesome';
	font-size: 145%;
	font-weight: normal;
	margin-left: 12px;
}*/


.Linebn-container .icon-external {
  position: relative;
}
.Linebn-container .icon-external::before,
.Linebn-container .icon-external::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: -13px;
  width: 13px;
  height: 2px;
  border-radius: 9999px;
  background-color: #06c555;
  transform-origin: calc(100% - 1px) 50%;
}
.Linebn-container .icon-external::before {
  transform: rotate(45deg);
}
.Linebn-container .icon-external::after {
  transform: rotate(-45deg);
}




.info-link:hover {
	text-decoration: none;
	opacity: 0.9;
}

.Linebn-container .info-text p .eng-word {
	font-size: 120%;
	letter-spacing: -.01em;
	padding-left: .05em;
	position: relative;
	top: .05em;
}

.Linebn-container .info-text p .text-wrap {
	padding-right: 0.3em;
}